.lam-helpBlock {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  &__title {
    color: #fff;
    font-size: 162%;
    font-weight: 300;
    margin-bottom: 40px;
  }
  &__form {
    max-width: 780px;
    width: 100%;
    height: 100%;
    padding: 0 20px;

    &__inputWrapper {

      &__top {
        display: flex;
        justify-content: space-between;
      }
      &__bottom {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }
    }
    &__input {
      height: 50px;
      border-radius: 3px;
      border: none;
      padding-left: 10px;

      &._name {
      }
      &._phone {
      }
      &._email {
      }
      &._question {
        width: 100%;
        margin: 20px auto;
      }
      &._button {
        min-width: 250px;
        padding: 0 40px;
        background-color: #fff;
        font-size: 114%;
        cursor: pointer;
        transition: background-color .5s;

        &:hover {
          background-color: #e6e6e6;
          transition: background-color .5s;
        }
      }
    }

    &__inputWrapper__top input {
      width: calc((100% - 30px)/3);
    }
  }
}

@media (max-width: 425px){
  .lam-helpBlock {

    &__title {
    }
    &__form {

      &__inputWrapper {

        &__top {
          flex-direction: column;
        }
        &__bottom {
        }
      }
      &__input {

        &._name {
        }
        &._phone {
        }
        &._email {
        }
        &._question {
          margin: 0;
        }
        &._button {
          width: 100%;
          margin-top: 20px;
        }
      }

      &__inputWrapper__top input {
        width: 100%;
        margin-bottom: 10px;
      }
    }
  }
}